<?php
if (!defined( 'MOD' )) die("access die");

if($_POST['myFormAc'] == 'update'){
	$cms->add();
	qbase::showmsg( "专题已经添加成功", 'default', "system.php?sys=special&channelid=".$channelid."&action=manage" );
}
$mid = intval($_GET['mid']);
$extends = $cms->getExtend($mid);
?>
